LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XHierarchicalName.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/NoSupportException.idl";`

Go to the source code of this file.

## Classes
interface | XHierarchicalName
| specifies the fully qualified name of the object within a hierarchy. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.